@charset "utf-8";

*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
/* nav_menu */
.nav_menu{width:800px; float:right; height:auto; position:relative; z-index:999;}
.nav{width:800px;height:104px;position:relative;margin:0 auto;}
.nav .list li{float:left;}

.nav .list a:hover{background:#142d65; height:74px; width:110px; color:#FFF;}
.nav .list a:hover,.nav .list .now{background:#142d65; height:74px; width:110px; color:#FFF;}
/* .nav .list a span{ display:block; font-size:15px; font-family:"Microsoft YaHei"; margin-bottom:10px;}*/
.nav .list a span{ display:block; font-size:15px; font-family:"Microsoft YaHei"; margin-bottom:10px;}
.nav .list a{display:block; text-decoration:none; color:#575757;width:110px; height:74px; text-align:center; color:#545454; 
 font-size:12px; overflow:hidden; text-transform: uppercase; display:block; padding-top:30px; }






.nav .box{position:absolute;left:-5px;top:104px;width:980px;background:#FFF;overflow:hidden;height:0;filter:alpha(opacity=0);opacity:0;
 box-shadow: 1px 3px 3px 0px grey;}
.nav .cont{position:relative; margin-top:-20px; }
.c1_a{ width:940px; min-height:50px; overflow:hidden; padding-right:20px; padding-left:20px;}
.c1_a div{ width:235px; float:left; height:auto; overflow:hidden;}
.c1_a div img{ float:left;}
.c1_a div h3{ color:#142d65; line-height:30px;}
.c1_a div h3 a{color:#142d65;}
.c1_a div h3 a:hover{ text-decoration:underline;}
.c1_a div li{ list-style:none; line-height:35px; border-bottom:1px dashed #CCC; text-align:center;}

.c1_news{ width:940px; min-height:50px; overflow:hidden; padding-right:20px; padding-left:20px;}
.c1_news div{ width:313px; height:auto; float:left; overflow:hidden;}
.c1_news div img{ float:left;}
.c1_news div h3{ color:#142d65; line-height:30px;}
.c1_news div h3 a{color:#142d65;}
.c1_news div h3 a:hover{ text-decoration:underline}

.c1_news1{ width:940px; min-height:50px; overflow:hidden; padding-right:20px; padding-left:20px;}
.c1_news11{ width:200px; height:auto; overflow:hidden; float:left; border-right:1px dashed #CCC;}
.c1_news11 h3{ font-weight:bold; font-size:16px; color:#142d65; text-align:center; line-height:40px; }
.c1_news11 li{ list-style:none; text-align:center; line-height:36px; font-size:14px; border-bottom:
1px dashed #CCC;}
.c1_news11 li a{color:#666;}
.c1_news11 li a:hover{ text-decoration:underline;}
.tupian_c1{ width:500px; height:372px; float:right;}


/* sublist */
/*.sublist li{float:left;width:168px;padding-right:24px;padding-bottom:24px;}
.sublist li h3.mcate-item-hd{font-family:'微软雅黑';padding-left:2px;font-size:14px;height:26px;line-height:26px;border-bottom:1px dashed #666666;}
.sublist li p.mcate-item-bd{padding-left:2px;}
.sublist li p.mcate-item-bd a{height:26px;line-height:26px;margin-right:5px;font-size:12px;color:#666666;text-decoration:none;display:inline-block;}
.sublist li p.mcate-item-bd a:hover{color:#6c5143;text-decoration:underline;}

*/
